name = "Bedspreads (Fabric 1.16.1 - 1.19.2)"
filename = "bedspreads-fabric-1.3.1-1.16.4.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "e9bbed8bfee125e2579d26bc76e9aa6593185d80"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3120448
project-id = 400477
